/***********************************************************************//**
 * @file		pwm.h
 * @brief		Contains all functions for PWM generating
 * @version		1.0
 * @date		26. February. 2014
 * @author		Michal Semrad
 **************************************************************************/

#ifndef PWM_H
#define PWM_H

#include "lpc17xx_pwm.h"
#include "lpc17xx_pinsel.h"

void PWMInit(void);
void PWMturnOn();
void PWMturnOff();
void PWMUpdate(int PWMq[6]);

#endif /* PWM_H */
